EDKB12WS Reference

# EDKB12WS Members

EDKB12WS Namespace See Also

The following tables list the members exposed by the EDKB12WS type.

Classes

| Name | Description
--- | --- | ---
| Action |
| ActionException |
| AvaloqDokumentWert |
| AvaloqDokumentWerte |
| Parameters |
| ProjectInstaller |
| Service1 |
| clsDivFnkt |
| Globals |
| ModMain |

Top
Structures

| Name | Description
--- | --- | ---
| Parameter | Struct für einzelne Parameter

Top
Enumerations

| Name | Description
--- | --- | ---
| ActionType |

Top
See Also

#### Reference

EDKB12WS Namespace